@charset "utf-8";
/* CSS Document */

.banner {
	position: relative;
	min-height: 743px;
	width: 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.banner .hmcaption {
    padding: 26% 15px 0px;
}
.banner h4 {
    color: #fff;
    font-size: 24px;
	line-height: 30px;
    font-weight: 800;
    letter-spacing: 0;
	margin:17px 0 28px;
	text-transform: capitalize;
}
.banner h1 {
    color: #fff;
    font-size: 72px;
    font-weight: 800;
    margin: 0;
    text-shadow: 0px 1px 8px rgba(0,0,0,0.5);
    text-transform: capitalize;
}
.banner .live-edit-button {
	top: 140px !important;
}

/* Content section */

.cct-webinar-content-wrap {
	padding: 118px 0 180px;
	position: relative;
}
.cct-webinar-left h2 {
	color: #222222;
	font-family: "Raleway", sans-serif, Arial, Helvetica;
	font-weight: 800;
	font-size: 48px;
	line-height: 53px;
	margin:0 0 35px;
}
.cct-webinar-left h3 {
	color: #448bb6;
	font-family: "Raleway", sans-serif, Arial, Helvetica;
	font-weight: 700;
	font-size: 30px;
	line-height: 30px;
	margin:0 0 40px;
	padding-left: 53px;
	padding-top: 6px;
	text-transform: capitalize;
}
.cct-webinar-left p {
	color: #222222;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 30px;
}
.cct-webinar-left ol {
	padding-left: 0;
	margin: 50px 0;
}
.cct-webinar-left ol li {
	list-style: none;
	position: relative;
	counter-increment: li;	
	margin-bottom: 34px;
}
.cct-webinar-left ol li:before {
	width: 40px;
	height: 40px;
	line-height: 37px;
	border-radius: 50%;
	background: #448bb6;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	content: counter(li);
	text-align: center;
}
.cct-webinar-left ol li:nth-child(3):before {
	line-height: 33px;
}
.cct-form-wrap {
	background: #14344a;
	padding: 46px 39px 61px 48px;
	margin-top: 21px;
}
.cct-form-wrap h3 {
	color: #ffffff;
	font-family: "Raleway", sans-serif, Arial, Helvetica;
	font-weight: 800;
	font-size: 30px;
	line-height: 36px;
	margin:0 0 33px;
	text-align: center;
	text-transform: capitalize;
}
.cct-form-wrap input[type="text"],
.cct-form-wrap input[type="email"]{
    margin-bottom: 21px;
    border-color: #fff;
    box-shadow: none;
    color: #767676;
    font-size: 16px;
    font-weight: 800;
	height: 58px;
	background: #ffffff;
	border-radius: 4px;
	border: none;
	padding: 10px 22px;
	width: 100%;
}
.cct-form-wrap .cct-submit {
    background-color: #448bb6;
    border: none;
    color: #fff;
    font-size: 24px;
    font-weight: 800;
    height: 82px;
    text-transform: uppercase;
	border-radius: 4px;
	width: 100%;
	margin-top: 4px;
}
.cct-form-wrap .cct-submit:hover, 
.cct-form-wrap .cct-submit:focus {
    background-color: #56ace1;
    color: #fff;
}
._error-inner {
	color: #f00;
	margin-top: -15px;
	display: block;
	margin-bottom: 21px;
}

/*-------------------
	Media Query
---------------------------*/

@media only screen and (max-width: 1200px) {
.cct-webinar-left h3 {
	font-size: 26px;
	line-height: 26px;
}
.cct-form-wrap {
	padding: 40px 32px 50px 38px;
}
}
@media only screen and (max-width: 767px) {
	.banner { min-height: 500px; }
	.banner h1  {font-size: 40px; }
	.banner h4 { font-size: 16px; }
	.withus h3 { font-size: 38px; }
	.withus .middle div { padding: 0px; }
	.faqs h4 { font-size: 20px; }
	.panel-heading { padding: 0px; }	
	.carousel-caption p { font-size: 14px; line-height: 23px; }
	.online p.or { padding-top: 10px;}
	.cct-form-wrap {
		padding: 40px 30px 50px 32px;
	}
	.cct-webinar-content-wrap {
		padding: 60px 0 60px;
	}
	.cct-webinar-left h2 {
		margin-bottom: 20px;
	}
	.cct-webinar-left ol {
		margin: 35px 0;
	}
	.cct-webinar-left h3 {
		margin-bottom: 30px;
		font-size: 22px;
    	line-height: 25px;
	}
	.banner .live-edit-button {
    top: 100px !important;
}
}
@media only screen and (max-width: 564px) {
	.cct-webinar-left ol li:last-child h3 {
		padding-top: 0;
	}
	.cct-webinar-left ol li:last-child:before {
		top: 3px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.banner .hmcaption {
    padding: 40% 15px 0px;
}
.banner .live-edit-button {
    top: 190px !important;
}
}
@media only screen and (max-width: 700px) {
	.banner .btn-phone { margin: 20px 0px 0px; display: block; }
}
@media screen and (max-width:550px)
{
	.banner { text-align: center; min-height: 400px; }
	.banner .hmcaption {
    padding-top: 135px;
    padding-bottom: 34px;
}
.banner .btn-phone { margin: 20px auto 0px; }
	.cct-webinar-left h2 {
		font-size: 33px;
		line-height: 38px;
	}
	.cct-webinar-left p {
		font-size: 16px;
		line-height: 26px;
	}
}
@media screen and (max-width:408px) {
	.cct-webinar-left ol li:nth-child(2) h3 {
		padding-top: 0;
	}
	.cct-webinar-left ol li:nth-child(2):before {
		top: 3px;
	}
	.cct-form-wrap {
		padding: 30px 15px 40px 15px;
	}
	.banner h4 br {
		display: none;
	}
}